Subject: Reminder: Volunteer Needed for ICANN Technical Liaison Group

From: IAB Executive Administrative Manager <[email-masked]>
Date: Wed, 16 Dec 2015 12:06:05 -0800

Reminder: The IAB is currently seeking a volunteer to serve on the ICANN 
Technical Liaison Group. This call for nominations is open until January 
4, 2016.

Begin forwarded message:

> Dear Colleagues,
> 
> Please forward to all interested parties.
> 
> On behalf of the IETF, the IAB names two technical experts to
> ICANN Technical Liaison Group (TLG).  The ICANN Bylaws (Article XI-A,
> Section 2, Paragraph 6) asks the IETF, ITU-T, ETSI, and W3C to each
> provide two technical experts.  The technical experts are expected to 
> be "familiar with the technical standards issues that are relevant to
> ICANN's activities." These eight experts are expected to be "available 
> as necessary to determine, through an exchange of e-mail messages, 
> where to direct a technical question from ICANN when ICANN does not 
> ask a specific TLG organization directly."
> 
> The ICANN bylaws can be found at
> http://www.icann.org/en/about/governance/bylaws.
> 
> The current experts are Warren Kumari (term ends January 2016) and 
> Paul Wouters (term ends 2017). Warren Kumari has indicated that he is 
> willing to serve again. The IAB would like to see whether others are 
> interested in serving in this capacity.
> 
> The IAB is asking the community for volunteers to serve a two-year 
> term on the ICANN TLG.  If you are interested, please send a short 
> email message to iab-chair at iab.org with a copy to execd at iab.org 
> with your motivation and information concerning your familiarity with 
> the IETF and ICANN as well as the other standards organizations 
> represented on the TLG.  The deadline for volunteering is Monday, 4 
> January 2016.
> 
> The IAB will select from the available candidates, taking into account
> the familiarity with ICANN and the IETF, their roles, and the IETF
> protocols.  While familiarity with ETSI, ITU-T, and W3C is also
> desirable, it is not required.  The selected candidates will serve on 
> the ICANN TLG on personal title; however, the IAB will be looking for 
> a candidate who has an understanding of the interests of the technical
> community.
> 
> The IAB will select one person for a two-year term ending in 2018.
> 
> The ICANN TLG is expected to meet in person at or around the
> three ICANN meetings held each year.
> 
> NOTE: ICANN does cover travel and hotel costs for a pre-determined 
> number of days at each of the ICANN meetings.
> 
> If you are willing to be considered or would like to nominate someone
> else for one of the TLG positions, please send an email message to
> iab-chair at iab.org and execd at iab.org by 4 January 2016.
> 
> On behalf of the IAB,
>   Cindy Morgan
>   IAB Executive Administrative Manager